<lom xmlns="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_v1p2 http://aloha.netera.ca/schemas/Aloha_imsmd_v1p2p2_version1.xsd">
<general>
<title>
<langstring xml:lang="">Working at a Dig Site Video</langstring>
</title>
<description>
<langstring xml:lang="">This short video is about individuals working on a paleontological dig site at the Royal Tyrrell Museum in Southern Alberta. It is important to have a background in other natural sciences such as biology or geology so that other options can come up.</langstring>
</description>
<keyword>
<langstring xml:lang="">paleontology</langstring>
<langstring xml:lang="">sciq_zone_paleontology</langstring>
<langstring xml:lang="">dinosaur, video, online, dig site, bones, paleontology, natural sciences, jobs, careers</langstring>
</keyword>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<language />
<coverage>
<langstring xml:lang="" />
</coverage>
<structure>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</structure>
<aggregationlevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</aggregationlevel>
</general>
<lifecycle>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
<centity>
<vcard>Royal Tyrrell Museum</vcard>
</centity>
<centity>
<vcard>Learning and Skills Television</vcard>
</centity>
<date>2003-04-01</date>
</contribute>
<version>
<langstring xml:lang="" />
</version>
<status>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</status>
</lifecycle>
<metametadata>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
<date>2003-04-01</date>
</contribute>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>movie</format>
<location>http://commons.ucalgary.ca/sciq/LearningResources/Access/Dig%20Site.mov</location>
<size />
<requirement>
<type>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</type>
<name>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring xml:lang="" />
</installationremarks>
<otherplatformrequirements>
<langstring xml:lang="" />
</otherplatformrequirements>
<duration />
</technical>
<educational>
<learningresourcetype>
<source>
<langstring xml:lang="">lom</langstring>
</source>
<value>
<langstring xml:lang="">Exercise</langstring>
</value>
</learningresourcetype>
<context>
<source>
<langstring xml:lang="">lom</langstring>
</source>
<value>
<langstring xml:lang="">Primary Education</langstring>
</value>
</context>
<language>en</language>
</educational>
<rights>
<cost>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</cost>
<copyrightandotherrestrictions>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</copyrightandotherrestrictions>
<description>
<langstring xml:lang="" />
</description>
</rights>
<relation>
<kind>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring xml:lang="" />
</description>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</resource>
</relation>
<annotation />
<classification />
</lom>